## user 14 U1SHS34.1-177-6-1 ffafa release-keys
- Manufacturer: motorola
- Platform: taro
- Codename: hiphi
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.205
- Id: U1SHS34.1-177-6-1
- Incremental: ffafa
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/hiphi/hiphi:12/U1SHS34.1-177-6-1/ffafa:user/release-keys
- OTA version: 
- Branch: user-14-U1SHS34.1-177-6-1-ffafa-release-keys-17356
- Repo: motorola/hiphi
